<?php
    require_once("sendEmail.php");
    // require_once("../classes/sendMail.class.php");
	
    // echo "<pre>"; 
    // print_r($_POST);
     //die();    
	//require_once("../config.php");         
	//require_once("../classes/sendMail.class.php");
	session_start();
// check here if the mails are coming from our form filling
// no outside mails
	$mail = new MailSend;
	
	$mail->mail_array = $_POST;
	$mail->Mail();
	           